@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(addons/fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(addons/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(addons/fonts/opensanshebrew-light-webfont.eot);
    src: url(addons/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(addons/fonts/opensanshebrew-italic-webfont.eot);
    src: url(addons/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(addons/fonts/opensanshebrew-regular-webfont.eot);
    src: url(addons/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(addons/fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(addons/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(addons/fonts/opensanshebrew-bold-webfont.eot);
    src: url(addons/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

html, body {
    margin:  0px;
    text-align:  right;
    color: black;
    background-position: top;
    font-family: 'Open Sans Hebrew';
    background-size: cover;
    background-attachment: fixed;
    font-size: 17px;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.relative {
    position: relative;
}

.float {
    float: right;
    width: 100%;
}

.wrap {
    width: 800px;
    margin:auto;
}

.header {
    text-align: center;
    background-color: white;
    padding: 20px;
    box-shadow: 0px 0px 12px #0000002e;
}

.bottom {
    text-align: center;
    background-color: white;
    padding: 0px 10px 10px 10px;

}

.marker {
background-color: yellow;
}

.dots {
    background-color: white;
    padding: 25px 25px 0px 25px;
}

.dots ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.dots li {
    border-bottom: 1px solid #eee;
    padding: 10px 30px 10px 0px;
    background-image: url('img/check.jpg');
    background-position: right;
    background-repeat: no-repeat;
    float:right;
    width: 50%;
font-size: 22px;
}

.logowrap {
    text-align: center;
    float:right;
    width: 100%;
}

#logo {
    display: inline-block;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 50px;
}

#logo img {
    float:right;
    max-width: 100%;
}

.tinyslogan {
    color:black;
    font-size: 20px;
    font-weight: bold;
}

.slogan {
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
}

.boxes {
    padding: 0px 0px 20px 0px;
}

.right {
    float:right;
    width: 50%;
}

.left {
    float:left;
    padding-right: 20px;
    width: 50%;
}

.phone {
    float:right;
    width:100%;
    text-align: center;
    font-weight: bold;
    color:white;
    font-size: 28px;
    padding: 0px 10px 10px 10px;
    background-color: white;
    text-decoration: none;
    box-shadow: 0px 0px 12px #0000002e;
}

.phone > span {
    font-size: 16px;
}

.form {
    padding: 15px;
border: 5px solid rgba(0, 0, 0, 0.20);
    box-shadow: 3px 3px 4px #00000052;
    color:white;
}

#plane {
    position: absolute;
    bottom: calc(100% - 30px);
    right: calc(100% - 130px);
}

.gallery {
    border: 3px solid white;
}

#gallery1 {
    margin-top: -20px;
    float:left;
    width: 220px;
    margin-right: 15px;
    margin-left: 0px;
    transform: rotate(-4deg);
}

#gallery2 {
    width: 150px;
    top: 240px;
    position: absolute;
    left: 97%;
    transform: rotate(8deg);
}

label {
    float:right;
    width: 25%;
padding-left: 15px;
}

button {
width: 25% !important;
margin-top: 26px;
float: right;
}

.please {
    font-weight: bold;
    margin-bottom: 10px;
    float:right;
    width: 100%;
}

input {
    float: right;
    box-shadow: inset 0px 4px 5px 0px rgba(180, 180, 180, 0.75);
    width: 100%;
    border: 0px;
    font-size: 18px;
    padding: 7px;
    outline: 0px;
    margin-top: 3px;
    margin-bottom: 15px;
    font-family: 'Open Sans Hebrew';
}

.floatbutton {
    border: 0px;
    font-size: 20px;
    width: 100%;
    float:right;
    color: black;
    font-family: 'open sans hebrew';
    font-weight: bold;
    box-shadow: 0px 3px 4px #00000052;
    padding: 5px 10px;
    transition:0.2s;
    cursor: pointer;
}

.button {
    border: 0px;
    font-size: 20px;
    color: black;
    font-family: 'open sans hebrew';
    font-weight: bold;
    box-shadow: 3px 3px 4px #00000052;
    padding: 5px 10px;
    transition:0.2s;
    cursor: pointer;
}

.arrow {
    position: absolute;
    left: 90px;
    top: -70px;
    animation: new_icon 1s linear 0s infinite alternate;
    -webkit-animation: new_icon 1s linear 0s infinite alternate;
}

  @-webkit-keyframes new_icon {
    0% { -webkit-transform: translate(0px, 5px) ; }
    100% { -webkit-transform: translate(0px, -15px);  }
  }
  @-moz-keyframes new_icon {
        0% { background-position: 0 0; }
      100% { background-position: 0 600%; }
  }

.mobile-button {
    position: fixed;
    bottom: 0px;
    right: 5%;
    left: 5%;
    padding: 10px;
    font-size: 22px;
    background-color: #CF0000;
    color: white;
    text-align: center;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
    font-weight: bold;
    z-index: 400;
}

.dark {
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,0.55);
}

.mobile-contact, .mobile-button {
    display: none;
}

.popup {
    position: fixed;
    background-color: white;
    padding: 20px;
    line-height: 2;
    width: 30%;
    display: none;
    box-shadow: 0px 0px 5px black;
}

.popup input {
    margin: 20px 0px;
    width: 100%;
    text-align: center;
}

.small-button {
    color: white;
    font-weight: bold;
    font-family: 'Open Sans Hebrew';
    cursor: pointer;
    font-size: 18px;
    float: left;
    padding: 5px 10px;
    transition: 0.2s;
    border: 0px;
}

.mobile-contact {
    background-color: white;
}

.footer {
    text-align: center;
    padding: 40px;
}

@media screen and (max-width: 800px) {
    
.wrap {
    width: 100% !important;
}

.right {
    width: 94%;
    margin-right: 3%;
}

.dots li {
width: 100%;
}

.left {
    width: 94%;
    padding-right: 0px;
    margin-right: 3%;
    float:right;
}

#plane {
    left: 0px;
    right: auto;
}

.slogan {
    font-size: 26px;
}

label {
width: 100%;
padding: 0px;
}

button {
width: 100% !important;
}

.boxes {
    padding: 30px 0px 50px 0px;
}

#gallery1 {
    width: 100%;
    margin-bottom: 20px;
}

#gallery2 {
    position: static;
    width:70%;
    margin-right: 15%;
    margin-top: 15px;
}

.mobile-contact {
    position: fixed;
    right: 5%;
    left: 5%;
    color:white;
    width: 90%;
    text-align: center;
    bottom: -100%;
    transition: 0.2s;
}

.toglled {
    bottom: 50px;
    z-index: 200;
    transition: 0.2s;
}

.arrow {
    left: 31%;
}

.mobile-button, .mobile-contact {
    display: block;
}

.button {
    margin: 0px 0px 20px 0px;
}

input {
    margin-bottom: 10px;
}

.show {
    display: block !important;
}

.block {
    padding: 10px;
}

.mobile-contact button {
    margin: 0px;
}

}